Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0260

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-0260
Last Modified 05 Sep 2008 05:34:36
Published 15 Jan 2008 03:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0260

Summary

minimal Gallery 0.8 allows remote attackers to obtain configuration information via a direct request to php_info.php, which calls the phpinfo function.

Vulnerable Systems

Application

  • Minimal Design Minimal Gallery 0.8


References

MILW0RM - 4902

SECUNIA - 28391


Last Updated: 27 May 2016 10:46:44